envelope(1)

NAME
envelope - List, search and sort your envelopes

SYNOPSIS
envelope [-h|--help] <subcommands>

DESCRIPTION
List, search and sort your envelopes.

An envelope is a small representation of a message. It contains an identifier (given by the backend), some flags as well as few headers from the message itself. This subcommand allows you to manage them.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

envelope-list(1)
    Search and sort envelopes as a list

envelope-thread(1)
    Search and sort envelopes as a thread

envelope-help(1)
    Print this message or the help of the given subcommand(s)